@media (max-width:900px){
  .b5m881ox .qyvpq35fra2pd1{align-items:flex-start;flex-direction:column;padding:14px 0}
  .cb526jne72a{justify-content:flex-start}
  .rpwlbcy6,.d4ylj314ne9oibp,.f4spvz0fdsl,.do6nl8ddab9x,.vg3euifzct0{grid-template-columns:1fr!important}
  .gu4q6k9x{display:block!important;transform:none!important}
  .hjc45fuele .f4spvz0fdsl{grid-template-columns:1fr}
  .nc2isefqv h2{font-size:34px}
}
@media (max-width:560px){
  .qyvpq35fra2pd1{width:min(100% - 24px,1180px)}
  .rpwlbcy6{padding:18px}
  .i8n9zbq7sjr6{padding:6px 7px;font-size:13px}
  .baphndx,.gu4q6k9x,.ltmkbbahw4c,.o24kfjsh,.hnu29ind,.bu66t87zww7oa97{padding:16px}
}
